{
    "title": "Vali analüüsi pakett",
    "noPackagesAvailable": "Teenuste loetelu ei leitud, proovi hiljem uuesti",
    "selectThisPackage": "Vali see pakett",
    "selectPackage": "Vali pakett",
    "comparePackages": "Võrdle pakette"
}